package com.qsoft.rs.sincoar.dominio.mapper;

import com.qsoft.rs.sincoar.model.Tcustinsurance;
import com.qsoft.rs.sincoar.dto.TcustinsuranceDTO;
import org.mapstruct.Mapper;
import org.mapstruct.factory.Mappers;

@Mapper
public interface TcustinsuranceMapper {

    TcustinsuranceMapper INSTANCE = Mappers.getMapper(TcustinsuranceMapper.class);

    Tcustinsurance getEntidad(TcustinsuranceDTO tcustinsurance);

    TcustinsuranceDTO getDto(Tcustinsurance tcustinsurance);

}